# Uses of Class
org.apache.wiki.htmltowiki.syntax.TextElementDecorator

Packages that use TextElementDecorator
Package
Description
org.apache.wiki.htmltowiki.syntax
Package Specification

## Uses of TextElementDecorator in org.apache.wiki.htmltowiki.syntax

Fields in org.apache.wiki.htmltowiki.syntax declared as TextElementDecorator
Modifier and Type
Field
Description
`protected TextElementDecorator`
WikiSyntaxDecorator.`textElement`